/*
Theme Name: Fair Trade 2019
Template: astrid
*/

@import "../astrid/style.css";

body {
font-family: "Signika",sans-serif;	
}

*:focus {
outline: 0;
outline: none;
}

.elementor p a{
color:#62bfbe!important;
font-weight:bold;
text-decoration: underline;
}


.hentry h3 {
font-weight: bold;
text-transform: uppercase;
font-size: 16px;
color: #00877C!important;
}
.site-content > .container {
border:0px;	
}

.site-header.has-header{
 background-color:#62bfbe;    
}

.site-header, .site-header.header-scrolled{
background-color: #62bfbe!important; 
}

.main-navigation li {
padding: 10px 15px;
}

.main-navigation li#menu-item-2200,
.main-navigation li#menu-item-2233{
background-color: #62bfbe;
border-radius: 5px;
padding: 2px 20px;
margin-top: 8px;
transition: all .2s linear;
background-color: rgba(0,0,0,0.2);
}

.main-navigation li#menu-item-2200:hover,
.main-navigation li#menu-item-2233:hover {
background-color: rgba(0,0,0,0.5);
transition: all .2s linear;
}

.main-navigation li#menu-item-2200 a::before,
.main-navigation li#menu-item-2200 a::after,
.main-navigation li#menu-item-2233 a::before,
.main-navigation li#menu-item-2233 a::after{
content: none;
}

.main-navigation a {
font-weight: bold;
font-size: 16px;
letter-spacing: 1px;
}

.main-navigation ul ul {
background-color: #FFFFFF;
box-shadow: 0 2px 3px rgba(0, 0, 0, 0.24);
}

.main-navigation ul ul a {
color: #737373;
font-size: 15px;
width: 220px;
font-weight:normal;
} 

.main-navigation ul ul a:hover {
color: #2a2a2a;	
}

#mainnav-mobi li{
background-color:#00877C; 
}

#mainnav-mobi.main-navigation li#menu-item-2200,
#mainnav-mobi.main-navigation li#menu-item-2233{
background-color: #62bfbe!important;
border-radius: 0px;
padding: 10px 15px;
margin-top: 0px;
transition: none;
background-color: rgba(0,0,0,0);
}

#mainnav-mobi.main-navigation li#menu-item-2200:hover,
#mainnav-mobi.main-navigation li#menu-item-2233:hover {
background-color: rgba(0,0,0,0);
}

#mainnav-mobi.main-navigation li#menu-item-2200 a::before,
#mainnav-mobi.main-navigation li#menu-item-2200 a::after,
#mainnav-mobi.main-navigation li#menu-item-2233 a::before,
#mainnav-mobi.main-navigation li#menu-item-2233 a::after{
content: none;
}


#mainnav-mobi.main-navigation ul ul a{
color:#FFFFFF
}

#mainnav-mobi.main-navigation ul ul{
box-shadow: 0 2px 3px rgba(0, 0, 0, 0);    
}

.header-image::after {
background-color: rgba(37, 46, 53, 0);	
}

.single-thumb {
max-width: 300px;
}

.elementor-widget-testimonial .elementor-testimonial-name,
.elementor-widget-testimonial .elementor-testimonial-job{
font-family: "Signika",sans-serif!important;
font-size: 15px!important;
}

.elementor-image-box-title {
font-family: "Signika",sans-serif!important;
font-size: 18px!important;	
color:#00877C!important;
margin-bottom: 5px;
}

.elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description {
margin-bottom: 5px;
font-family: "Signika",sans-serif!important;
font-size: 15px;
font-style: italic;
}

.bio__Position {
display: block;
font-size: 15px;
padding-top: 5px;
font-style: normal;
color:#00877C;
}

.elementor-widget-testimonial .elementor-testimonial-name {
color: #00877C!important;
font-size: 18px!important;
text-transform: uppercase;
}

p a, .hentry li a, .elementor-element li a{
color: #7a7a7a!important;
text-decoration: underline!important;
}

p, li, span{
font-size: 18px;
line-height: 1.5;
font-weight: 300!important;
}

li {
font-size: 18px;
font-weight: light;	
}

.hentry {
border: 1px solid #FFF;	
padding-top: 0px;
}

.page .entry-title {
font-weight: bold;
text-transform: uppercase;
color: #00877C;
background: url(../../uploads/2018/11/icon-circle-2-dark-sm.png) no-repeat left top;
padding-left: 45px;
}

.site-copyright, .footer-navigation {
text-align: left;
float: left;
width: initial;
}

.header-text {
font-size: 42px;
max-width: 80%;
font-weight:bold;
}

.header-subtext{
font-weight: bold;
}

.header-button{
background-color: #fcfcfc;
color: #000000!important; 
}

.elementor-widget-heading.elementor-widget-heading .elementor-heading-title {
color: #00877C!important;
font-size: 34px;
font-family: "Signika", sans-serif;
}

.elementor-widget-text-editor {
font-family: "Signika",sans-serif!important;		
}

.wptww-testimonials-slidelist button.slick-prev, 
.wptww-testimonials-slidelist.design-1 .slick-prev:hover, 
.wptww-testimonials-slidelist button.slick-prev:focus {
background-image: url(../../uploads/2018/11/left-arrow.png)!important;
}

.wptww-testimonials-slidelist button.slick-next, 
.wptww-testimonials-slidelist button.slick-next:focus,
.wptww-testimonials-slidelist.design-1 .slick-next:hover{
background-image: url(../../uploads/2018/11/right-arrow.png)!important;
}

.wptww-testimonials-slidelist.design-1 .fa-quote-left, 
.wptww-testimonials-list.design-1 .fa-quote-left, 
.wptww-testimonials-slide-widget.design-1 .fa-quote-left {
background-image: url(../../uploads/2018/11/quote-left.png);		
background-size: contain;
font-size: 0;
}

.wptww-testimonials-text {
max-width: 50%;
margin: 0 auto;
}


.wptww-testimonials-text em:before {
content:none;	
position: absolute;
top:0;
}


.wptww-testimonials-text em:after {
content: none;
position: absolute;
bottom:0;
}


 .wptww-testimonials-slidelist h4 {
 font-size: 0px!important;
margin: 0!important; 
}

.wptww-testimonials-slidelist .slick-dots li.slick-active button {
background-color: #62bfbe!important;	
}

.wptww-testimonials-slidelist.design-1 .wptww-testimonials-text p {
font-size: 17px;
font-weight: 300!important;	
}
.wptww-testimonials-slidelist.design-1 .wptww-testimonial-author {
padding-top: 20px;
font-size: 16px;
color: #00877C!important;
}

.wptww-testimonials-slidelist.design-1  .wptww-testimonial-job {
font-size: 16px;	
}

.entry-meta {
display: none;	
}

.post-2424 .single-thumb {
display: none;	
}

.single-post .entry-title {
font-weight: 600;
color: #00877C;
text-transform: uppercase;
}

.footer-info .container {
display: block;	
}

.footer-branding {
width: 100%;
display: block;
padding-left: 0px;
}

.footer-branding h2.site-title-footer{
font-size: 20px;
text-align: left;
margin-bottom: 0px;
}

.footer__Subscribe {
display: inline-block;
text-align: left;
width: 50%;
padding: 50px 0;
}

.footer__Subscribe strong{
color: #FFF;
font-size: 20px;
text-transform: uppercase;	
line-height:1.2;
}

.footer__Subscribe p{
font-size: 16px;
color: #FFFFFF;
padding-bottom: 10px;	
}

.footer__Subscribe a{
display: inline-block;
width: auto;
padding: 6px 44px;
border-radius: 25px;
background-color: #62bfbe;
color: #FFFFFF;
text-transform: uppercase;
font-weight: bold;
}


.social__Footer{
display: inline-block; 
width: 40%;
text-align: right;
vertical-align: top;
}

.social__Footer ul{
display:inline-block;
list-style-type:none;
margin: 0px;
padding: 40px 0;
}

.social__Footer ul li{
width:36px;
display: inline-block;
margin: 0 10px;
}

.site-copyright span, .site-copyright a {
font-size: 12px;
float: left;
}

.comment-navigation a, 
.posts-navigation a, 
.post-navigation a {
display:none!important;
}

.partnerships__Icon {
background-image: url(https://conference.fairtradecampaigns.org/wp-content/uploads/2018/12/icona.png);
background-size: 50px;
background-repeat: no-repeat;
padding: 13px 0 15px 59px;
}

.dei__Icon {
background-image: url(https://conference.fairtradecampaigns.org/wp-content/uploads/2018/12/iconb.png);
background-size: 50px;
background-repeat: no-repeat;
padding: 13px 0 15px 59px;
}

.sdg__Icon {
background-image: url(https://conference.fairtradecampaigns.org/wp-content/uploads/2018/12/iconc.png);
background-size: 50px;
background-repeat: no-repeat;
padding: 13px 0 15px 59px;
}

.one-one__Icon {
background-image: url(https://conference.fairtradecampaigns.org/wp-content/uploads/2018/12/icond.png);
background-size: 50px;
background-repeat: no-repeat;
padding: 13px 0 15px 59px;
}


@media only screen and (max-width: 1199px){
.header-text {
font-size: 30px;
max-width: 70%;
}

.main-navigation li {
padding: 10px 12px;	
}

.main-navigation a{
font-size:14px;
}

}/* end max 1199 */


@media only screen and (max-width: 990px){
#secondary.widget-area {
display: none;	
}		
	
}/* end max 990 */ 


@media only screen and (max-width: 800px){
.home .elementor-element .gallery{
margin:0px!important    
}
.footer__Subscribe{
width:85%;
}

.social__Footer{
text-align:left;
width:85%; 
}

.wptww-testimonials-text {
max-width: 75%;	
}

.elementor-widget-text-editor {
padding-left: 10px;
padding-right: 10px;	
}

}/* end max 800 */


@media only screen and (max-width: 600px){
.entry-title {
background-position: 12px top!important;
padding-left: 13px!important;
padding-top: 50px!important;
font-size: 30px;
}


.header-text {
font-size: 16px!important;
max-width: 75%!important;
}

.footer__Subscribe a {
padding: 6px 27px;	
}

}/* end max 600 */



